@charset "UTF-8";

/* ========================================================
基本設定
=========================================================*/
@font-face {
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Quicksand-Medium.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Quicksand-SemiBold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ZenMaruGothic";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/ZenMaruGothic-Medium.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "ZenMaruGothic";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/ZenMaruGothic-Bold.woff2") format("woff2");
  font-display: swap;
}

:root {
  /* カラー */
  --black: #454C67;
  --red: #993527;
  --back: #F1F1F1;
  
  /* フォント */
  --font_en: "Quicksand", sans-serif;
  --font_ja: "ZenMaruGothic", sans-serif;
}

.html {
  /* font-size: calc(100vw / 1440 * 16); */
  font-size: 1rem;
  overflow-x: hidden;
}

.body {
  font-family: var(--font_ja);
  font-size: 1rem;
  font-weight: 400;
  color: var(--black);
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-optical-sizing: auto;
  font-feature-settings: "palt";
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
  background: var(--back);
  width: 100%;
  counter-reset: number 0;
  position: relative;
  overflow-x: hidden;
}


/* ========================================================
共通パーツ
=========================================================*/
.forSP {
  display: none;
}

.forSP-inline {
  display: none;
}

.body a {
  color: var(--black);
  transition: all 0.3s;
}

.body a:hover {
  opacity: 0.6;
}

.inner {
  width: 90rem;
  margin: 0 auto;
}


/* ========================================================
ヘッダー
=========================================================*/
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-right: 1.875rem;
  padding-left: 7.5rem;
  position: fixed;
  top: 4rem;
  left: 0;
  z-index: 100;
  transition: all 0.3s;
}

.header.is-fixed {
  top: 1rem;
}

.header__nav-list {
  display: flex;
  align-items: center;
  gap: 2.5rem;
}

.header__nav-list-item a {
  font-family: var(--font_en);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
}

.header__contact {
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 2.125rem;
  padding: 1.25rem 2.5rem;
}

.header__contact-txt {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1;
  color: var(--red);
  margin-right: 0.75rem;
}

.header__contact-tel {
  font-family: var(--font_en);
  display: flex;
  align-items: baseline;
  gap: 0.375rem;
  margin-right: 1.25rem;
}

.header__contact-tel-txt {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 1px;
}

.header__contact-tel-num {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
}

.header__contact-sns {
  display: flex;
  align-items: center;
  gap: 1.25rem;
}

.header__contact-sns-btn {
  display: inline-block;
  width: 1.5rem;
  aspect-ratio: 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}

.header__contact-sns-btn--ig {
  background-image: url(../img/ponopono/new/ig_icon_mono.webp);
}

.header__contact-sns-btn--line {
  background-image: url(../img/ponopono/new/line_icon_mono.webp);
}


/* ========================================================
home
=========================================================*/
.home {
  position: relative;
}

.home::after {
  content: "";
  display: inline-block;
  background-image: url(../img/ponopono/new/bg_pc.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  mix-blend-mode: multiply;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  user-select: none;
}

.home__ttl {
  font-family: var(--font_en);
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.06em;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: relative;
  z-index: 1;
}

.home__ttl::before {
  content: "";
  display: inline-block;
  background: var(--red);
  width: 2rem;
  height: 0.0625rem;
  position: absolute;
  top: 4.125rem;
  left: 0;
}

.home__ttl::after {
  content: attr(data-ja);
  font-family: var(--font_ja);
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.06em;
}

.home__ttl--center {
  align-items: center;
}

.home__ttl--center::before {
  left: 50%;
  transform: translateX(-50%);
}

.red {
  font-weight: 700;
  color: var(--red);
}

a.btn {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--red);
  border-radius: 2.1875rem;
  width: 18.75rem;
  height: 4.375rem;
}

a.btn--arrow {
  width: 15.625rem;
  gap: 0.9375rem;
}

a.btn--arrow::after {
  content: "";
  display: inline-block;
  background: url(../img/ponopono/new/arrow_right_white.svg) no-repeat center / 1.5rem auto;
  width: 1.5rem;
  aspect-ratio: 1;
}

/* FV */
.home__fv {
  margin-top: 10.5rem;
  position: relative;
  z-index: 1;
}

.home__fv-img {
  border-radius: 1.25rem 0 0 1.25rem;
  width: 79.72vw;
  aspect-ratio: 1148 / 600;
  /* position: absolute;
  top: 0;
  right: 0; */
  margin-left: auto;
  overflow: hidden;
}

.home__fv-img > img {
  display: block;
  position: absolute;
  opacity: 0;
  transition: opacity 0.8s;
}

.home__fv-img > img.is-active {
  opacity: 1;
}

.home__fv-img > img {
  border-radius: 1.25rem 0 0 1.25rem;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home__fv-pagination {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.375rem;
  position: absolute;
  bottom: 0;
  right: calc(79.72vw + 1.5rem);
}

.home__fv-pagination-num {
  font-family: var(--font_en);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
  color: var(--red);
}

.home__fv-pagination-line {
  background: #ddd;
  width: 0.125rem;
  height: 7.375rem;
  position: relative;
  overflow: hidden;
}

.home__fv-pagination-line span {
  background: var(--red);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: top;
  transform: scaleY(0);
}

.home__fv-wrap {
  position: absolute;
  top: 35.67%;
  right: 67.01vw;
}

.home__fv-logo {
  width: 25.14vw;
}

.home__fv-txt {
  font-family: var(--font_en);
  font-weight: 500;
  font-size: 0.97vw;
  line-height: 2;
  letter-spacing: 0.06em;
  color: var(--red);
  padding-left: 0.56vw;
  margin-top: 2.5rem;
}

/* ABOUT */
.home__about {
  padding-top: 12.375rem;
  position: relative;
}

.home__about::before {
  content: "";
  display: inline-block;
  background: url(../img/ponopono/new/home_about_bg_01.webp) no-repeat center / 100% auto;
  width: 16.25rem;
  aspect-ratio: 260 / 242;
  position: absolute;
  top: 6.875rem;
  left: calc((100% - 90rem) / 2 + 5.4375rem);
  z-index: -1;
}

.home__about::after {
  content: "";
  display: inline-block;
  background: url(../img/ponopono/new/home_about_bg_02.webp) no-repeat center / 100% auto;
  width: 28.75rem;
  aspect-ratio: 460 / 426;
  position: absolute;
  top: 7.5rem;
  right: calc((100% - 90rem) / 2 + 8.25rem);
  z-index: -1;
}

.home__about-wrap {
  margin-left: 11.25rem;
  position: relative;
  z-index: 1;
}

.home__about-txt {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2.5;
  letter-spacing: 0.02em;
  margin-top: 2.5rem;
}

.home__about img {
  border-radius: 1.25rem;
  overflow: hidden;
  z-index: 1;
}

.home__about img:nth-of-type(1) {
  width: 17.5rem;
  position: absolute;
  top: 13.4375rem;
  right: calc((100% - 90rem) / 2 + 23.875rem);
}

.home__about img:nth-of-type(2) {
  width: 10.4375rem;
  position: absolute;
  top: 31.125rem;
  right: calc((100% - 90rem) / 2 + 9.5rem);
}

.home__about img:nth-of-type(3) {
  width: 11.375rem;
  position: absolute;
  top: 8.9375rem;
  right: calc((100% - 90rem) / 2 + 6.875rem);
}

/* INFORMATION */
.home__information {
  padding-top: 12.375rem;
  position: relative;
}

.home__information::before {
  content: "";
  display: inline-block;
  background: url(../img/ponopono/new/home_bg_01.webp) no-repeat center / 100% auto;
  width: 10.125rem;
  aspect-ratio: 162 / 488;
  position: absolute;
  top: 40rem;
  left: 0;
  z-index: -1;
}

.home__information::after {
  content: "";
  display: inline-block;
  background: url(../img/ponopono/new/home_bg_02.webp) no-repeat center / 100% auto;
  width: 11.875rem;
  aspect-ratio: 190 / 354;
  position: absolute;
  bottom: 28.375rem;
  right: 0;
  z-index: -1;
}

.home__information-box {
  background: #fff;
  border-radius: 1.25rem;
  width: 75rem;
  padding: 5rem 0;
  margin: 0 auto;
}

.home__information-txt {
  font-size: 1.125rem;
  line-height: 2.5;
  letter-spacing: 0.02em;
  text-align: center;
  margin-top: 2.5rem;
  position: relative;
  z-index: 1;
}

a.home__information-btn {
  gap: 0.5rem;
  width: 21.25rem;
  margin: 2.5rem auto 0;
  position: relative;
  z-index: 1;
}

.home__information-box > img {
  display: block;
  width: 31.25rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.home__information-box > img:first-of-type {
  margin-top: 2.5rem;
}

.home__information-box-hotel {
  display: flex;
  justify-content: center;
  gap: 1.875rem;
  margin-top: 1.875rem;
  position: relative;
  z-index: 1;
}

.home__information-box-hotel > img {
  display: block;
  width: 22.3125rem;
}

/* POINT */
.home__point {
  padding-top: 7.375rem;
  position: relative;
}

.home__point-list {
  display: flex;
  justify-content: center;
  gap: 1.6875rem;
  align-items: center;
  margin-top: 3.75rem;
  position: relative;
  z-index: 1;
}

.home__point-list-item {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.25rem;
  background: #fff;
  border: 0.0625rem solid var(--red);
  border-radius: 50%;
  width: 13.75rem;
  aspect-ratio: 1;
}

.home__point-list-item-ttl {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--red);
}

.home__point-list-item-txt {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.02em;
  min-height: calc(3em * 1.5);
}

/* MENU */
.home__menu {
  padding-top: 10.75rem;
}

.home__menu-link {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/ponopono/new/home_menu_img_pc.webp) no-repeat center / cover;
  border-radius: 1.25rem;
  width: 67.9375rem;
  aspect-ratio: 1087 / 438;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.home__menu-link .home__ttl {
  color: #fff;
}

.home__menu-link .home__ttl::before {
  background: #fff;
}

/* GALLERY */
.home__gallery {
  padding-top: 13.625rem;
  position: relative;
}

.home__gallery-slider {
  margin-top: 3rem;
  z-index: 1;
}

.home__gallery-slider img {
  border-radius: 1.25rem;
}

.home__gallery .btn {
  margin-top: 3.375rem;
  margin-left: auto;
  position: relative;
  z-index: 1;
}

/* SHOP */
.home__shop {
  padding-top: 11.625rem;
  position: relative;
}

.home__shop-wrap {
  margin-left: 11.25rem;
}

.home__shop-list {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.02em;
  display: grid;
  grid-template-columns: 9.625rem auto;
  row-gap: 3rem;
  margin-top: 5rem;
  position: relative;
  z-index: 1;
}

.home__shop-list dd:has(br) {
  line-height: 1.8;
}

.home__shop-list dd small {
  font-size: 1rem;
}

.home__shop-list a {
  text-decoration: underline;
  color: var(--red);
}

.home__shop img {
  display: block;
  width: 42.625rem;
  border-radius: 1.25rem 0 0 1.25rem;
  position: absolute;
  top: 11.625rem;
  right: calc((100% - 90rem) / 2);
  z-index: 1;
}

/* CONTACT */
.home__contact {
  padding-top: 13rem;
  position: relative;
}

.home__contact::before {
  content: "";
  display: inline-block;
  background: url(../img/ponopono/new/home_bg_03.webp) no-repeat center / 100% auto;
  width: 11.875rem;
  aspect-ratio: 190 / 354;
  position: absolute;
  top: 10rem;
  left: 0;
  z-index: -1;
}

.home__contact-box {
  text-align: center;
  color: #fff;
  background: var(--black);
  border-radius: 1.25rem;
  width: 75rem;
  padding: 5rem 8.75rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.home__contact .home__ttl::before {
  background: #fff;
}

.home__contact-txt {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.625rem;
  margin-top: 2.5rem;
}

.home__contact-txt small {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.25rem;
  letter-spacing: 0.02em;
  display: inline-block;
  margin-top: 0.875rem;
}

.home__contact-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 3.75rem);
  gap: 0.8125rem 2.5rem;
  margin-top: 3rem;
}

.home__contact-grid-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 0.75rem;
  position: relative;
}

.home__contact-grid-item:nth-of-type(1) {
  grid-row: span 2;
  grid-column: 1;
  justify-content: flex-start;
  padding-top: 1.3125rem;
}

.home__contact-grid-item:nth-of-type(2) {
  grid-row: 1;
  grid-column: 2;
}

.home__contact-grid-item:nth-of-type(3) {
  grid-row: 2;
  grid-column: 2;
}

.home__contact-grid-item-tel {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 0.5rem;
}

.home__contact-grid-item-tel-txt {
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: 1px;
}

.home__contact-grid-item-tel-num {
  font-family: var(--font_en);
  font-size: 2rem;
  font-weight: 600;
  line-height: 1;
}

.home__contact-grid-item-labels {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  margin-top: 0.875rem;
}

.home__contact-grid-item-label {
  font-size: 0.8125rem;
  font-weight: 500;
  letter-spacing: 0.02em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #D9D9D9;
  border-radius: 0.6875rem;
  height: 1.5rem;
  padding: 0 0.625rem;
}

.home__contact-grid-item-label-hour {
  font-size: 0.875rem;
}

.home__contact-grid-item-notes {
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 1;
  text-align: left;
  width: 100%;
  padding-left: 3.875rem;
  margin-top: 0.375rem;
}

.home__contact-grid-item-sns {
  font-family: var(--font_en);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  gap: 0.75rem;
}

.home__contact-grid-item-sns::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  width: 1.5rem;
  aspect-ratio: 1;
}

.home__contact-grid-item-sns--ig::before {
  background-image: url(../img/ponopono/new/ig_icon_color.webp);
}

.home__contact-grid-item-sns--line::before {
  background-image: url(../img/ponopono/new/line_icon_color.webp);
}


/* ========================================================
フッター
=========================================================*/
.footer {
  padding: 6.25rem 0 4rem;
}

.footer__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 7.8125rem 0 7.5rem;
  position: relative;
  z-index: 1;
}

.footer__logo {
  display: block;
  width: 13.875rem;
}

.footer__txt {
  font-family: var(--font_en);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: var(--red);
  width: 15.8125rem;
}

.footer__txt-copy {
  line-height: 1;
  display: inline-block;
  margin-top: 2.5rem;
}

.footer__nav-list {
  display: flex;
  align-items: center;
  gap: 2.5rem;
}

.footer__nav-list-item {
  font-family: var(--font_en);
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.06em;
}